[Linux-ia64] running X with 2.4.18 kernel

From: Chris McDermott <lcm_at_us.ibm.com>
Date: 2002-04-24 06:53:48
Anybody running X with a 2.4.18 (either 0226 or 0410 ia64 patch) kernel? 
I discovered a couple of weeks ago that it didn't work, at least with 
the kernels I'm building. Now, I'm finally getting around to trying this 
again. The systems that fail are running RH 7.2 (with XFree86-4.1.0-8 
or XFree86-4.1.0-15). I have also built and installed XFree86 4.2.0, 
same results. I'm just now starting to debug this, but thought I'd take 
the lazy way out first and see if anybody else has seen/solved this. Here
is what I see in the log file:

(II) LoadModule: "scanpci"
(II) Loading /usr/X11R6/lib/modules/libscanpci.a
(II) Module scanpci: vendor="The XFree86 Project"
	compiled for 4.2.0, module version = 0.1.0
	ABI class: XFree86 Video Driver, version 0.5

Fatal server error:
Caught signal 11.  Server aborting


Thanks,

Chris
Received on Tue Apr 23 13:53:33 2002

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:09 EST